View Issue Details

IDProjectCategoryView StatusLast Update
0003559PhotoToFilmBugpublic2017-02-28 21:25
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.3.2 
Summary0003559: Premium Pack licence not accepted
DescriptionPremium Pack licence not accepted
TagsNo tags attached.

Relationships

related to 0003533 resolvedKyle_Katarn AVIToolbox Premium Pack licence not accepted 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-03 21:46 Kyle_Katarn New Issue
2016-03-03 21:46 Kyle_Katarn Issue generated from: 0003558
2016-03-06 12:16 Kyle_Katarn Status assigned => resolved
2016-03-06 12:16 Kyle_Katarn Fixed in Version => 3.3.2
2016-03-06 12:16 Kyle_Katarn Resolution open => fixed
2017-02-28 21:25 Kyle_Katarn Issue cloned: 0004265